---
title: "FacetValueChip"
generated: true
---
<GenerationInfo sourceFile="packages/dashboard/src/lib/components/shared/facet-value-chip.tsx" sourceLine="30" packageName="@vendure/dashboard" since="3.4.0" />

A component for displaying a facet value as a chip.

```ts title="Signature"
function FacetValueChip(props: FacetValueChipProps): void
```
Parameters

### props

<MemberInfo kind="parameter" type={`FacetValueChipProps`} />

